.node-reading_room_request-form .form-actions {
  position: relative;
}
.node-reading_room_request-form .form-actions .form-submit {
  position: absolute;
  left: 175px;
  bottom: 14px;
  color: #fff;
  border: 1px solid #055c9d;
  background: #055c9d !important;
}
.node-reading_room_request-form .multipage-button {
  margin-top: 10px;
}
.node-reading_room_request-form .multipage-button .multipage-link-next {
  border-radius: 3px;
  color: #fff;
  border: 1px solid #055c9d;
  background: #055c9d !important;
  display: inline-block;
  margin-bottom: 0;
  font-weight: normal;
  text-align: center;
  vertical-align: middle;
  touch-action: manipulation;
  cursor: pointer;
  background-image: none;
  white-space: nowrap;
  padding: 6px 12px;
  font-size: 14px;
  line-height: 1.42857143;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  text-shadow: none;
  font-family: inherit;
}
.node-reading_room_request-form .multipage-button .multipage-link-next:hover {
  border: 1px solid #055c9d;
  color: #fff;
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  box-shadow: none;
}
.node-reading_room_request-form .multipage-button .multipage-link-previous,
.node-reading_room_request-form .multipage-button .multipage-link-previous:focus {
  color: #055c9d;
  border: 0;
  font-size: 14px;
  font-weight: normal;
  padding-left: 32px;
  padding-right: 30px;
  background: none;
  background-image: url(../img/svg/left-arrow.svg);
  background-repeat: no-repeat;
  background-position: left center;
  background-size: 20px;
}
.node-reading_room_request-form .multipage-button .multipage-link-previous:hover {
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  box-shadow: none;
}
.node-reading_room_request-form .field-name-field-pr-connection-info,
.node-reading_room_request-form .field-name-field-pr-connection-method,
.node-reading_room_request-form .field-name-field-pr-contract-num,
.node-reading_room_request-form .field-name-field-pr-contract-date {
  display: none;
}
.node-reading_room_request-form .required-title {
  display: block;
  background-color: #00589b;
  color: #fff;
  font-size: 18px;
  line-height: 30px;
  padding: 30px;
  vertical-align: top;
  margin: 0 30px 30px 0;
  font-weight: normal;
  text-transform: uppercase;
}
.node-reading_room_request-form .required-title:last-child {
  margin-right: 0;
}
.node-reading_room_request-form .required-title span {
  border: 1px solid #fff;
  color: #fff;
  border-radius: 50%;
  display: inline-block;
  margin-right: 16px;
  width: 36px;
  height: 36px;
  line-height: 34px;
  text-align: center;
}
.node-reading_room_request-form .required-title.active {
  border: 1px solid #00589b;
  background-color: #00589b;
  color: #fff;
}
.node-reading_room_request-form .required-title.active span {
  border-color: #fff;
  color: #fff;
}
.node-reading_room_request-form .form-item .control-label {
  font-weight: normal;
}
.node-reading_room_request-form .form-wrapper.field-name-field-title-short {
  width: 570px;
  display: inline-block;
  margin-right: 30px;
}
@media (max-width: 768px) {
  .node-reading_room_request-form .form-wrapper.field-name-field-title-short {
    margin-right: 0;
    width: 100%;
  }
}
.node-reading_room_request-form .form-wrapper.field-name-field-pr-legal-status {
  width: 270px;
  display: inline-block;
}
.node-reading_room_request-form .form-wrapper.field-name-field-pr-ceo {
  max-width: 770px;
}
.node-reading_room_request-form .form-wrapper.field-name-field-pr-ceo .field-name-field-pr-fio {
  display: inline-block;
  max-width: 445px;
  margin-right: 30px;
}
.node-reading_room_request-form .form-wrapper.field-name-field-pr-ceo .field-name-field-pr-position {
  display: inline-block;
  max-width: 243px;
}
.node-reading_room_request-form .form-wrapper.field-name-field-pr-kpp,
.node-reading_room_request-form .form-wrapper.field-name-field-pr-inn {
  display: inline-block;
  max-width: 170px;
  margin-right: 30px;
}
.node-reading_room_request-form .form-wrapper.field-name-field-pr-ogrn {
  display: inline-block;
  max-width: 370px;
}
.node-reading_room_request-form .form-wrapper.field-name-field-pr-org-contacts {
  margin-right: 30px;
}
.node-reading_room_request-form .form-wrapper.field-name-field-pr-org-contacts,
.node-reading_room_request-form .form-wrapper.field-name-field-pr-rr-contacts {
  display: inline-block;
  width: 585px;
  vertical-align: top;
}
@media (max-width: 585px) {
  .node-reading_room_request-form .form-wrapper.field-name-field-pr-org-contacts,
  .node-reading_room_request-form .form-wrapper.field-name-field-pr-rr-contacts {
    margin-right: 0;
    width: 100%;
  }
}
.node-reading_room_request-form .form-wrapper.field-name-field-pr-org-contacts .panel-body .form-wrapper:not(.field-name-field-pr-url),
.node-reading_room_request-form .form-wrapper.field-name-field-pr-rr-contacts .panel-body .form-wrapper:not(.field-name-field-pr-url) {
  border-radius: 3px;
  border: 1px solid #cfcfcf;
  background-color: #f6f6f6;
  padding: 18px 24px 24px 18px;
}
.node-reading_room_request-form .form-wrapper.field-name-field-pr-org-contacts .panel-body .form-wrapper:not(.field-name-field-pr-url) label,
.node-reading_room_request-form .form-wrapper.field-name-field-pr-rr-contacts .panel-body .form-wrapper:not(.field-name-field-pr-url) label {
  font-weight: normal;
}
.node-reading_room_request-form .form-wrapper.field-name-field-pr-org-contacts .panel-body .form-wrapper:not(.field-name-field-pr-url) .table th,
.node-reading_room_request-form .form-wrapper.field-name-field-pr-rr-contacts .panel-body .form-wrapper:not(.field-name-field-pr-url) .table th {
  padding: 0;
  border: 0;
}
.node-reading_room_request-form .form-wrapper.field-name-field-pr-org-contacts .panel-body .form-wrapper:not(.field-name-field-pr-url) .table td,
.node-reading_room_request-form .form-wrapper.field-name-field-pr-rr-contacts .panel-body .form-wrapper:not(.field-name-field-pr-url) .table td {
  border-top: 0;
}
.node-reading_room_request-form .form-wrapper.field-name-field-pr-org-contacts .panel-body .form-wrapper:not(.field-name-field-pr-url) .oh-add-more-link,
.node-reading_room_request-form .form-wrapper.field-name-field-pr-rr-contacts .panel-body .form-wrapper:not(.field-name-field-pr-url) .oh-add-more-link,
.node-reading_room_request-form .form-wrapper.field-name-field-pr-org-contacts .panel-body .form-wrapper:not(.field-name-field-pr-url) .field-add-more-submit,
.node-reading_room_request-form .form-wrapper.field-name-field-pr-rr-contacts .panel-body .form-wrapper:not(.field-name-field-pr-url) .field-add-more-submit,
.node-reading_room_request-form .form-wrapper.field-name-field-pr-org-contacts .panel-body .form-wrapper:not(.field-name-field-pr-url) .oh-add-more-link:focus,
.node-reading_room_request-form .form-wrapper.field-name-field-pr-rr-contacts .panel-body .form-wrapper:not(.field-name-field-pr-url) .oh-add-more-link:focus,
.node-reading_room_request-form .form-wrapper.field-name-field-pr-org-contacts .panel-body .form-wrapper:not(.field-name-field-pr-url) .field-add-more-submit:focus,
.node-reading_room_request-form .form-wrapper.field-name-field-pr-rr-contacts .panel-body .form-wrapper:not(.field-name-field-pr-url) .field-add-more-submit:focus,
.node-reading_room_request-form .form-wrapper.field-name-field-pr-org-contacts .panel-body .form-wrapper:not(.field-name-field-pr-url) .oh-add-more-link:hover,
.node-reading_room_request-form .form-wrapper.field-name-field-pr-rr-contacts .panel-body .form-wrapper:not(.field-name-field-pr-url) .oh-add-more-link:hover,
.node-reading_room_request-form .form-wrapper.field-name-field-pr-org-contacts .panel-body .form-wrapper:not(.field-name-field-pr-url) .field-add-more-submit:hover,
.node-reading_room_request-form .form-wrapper.field-name-field-pr-rr-contacts .panel-body .form-wrapper:not(.field-name-field-pr-url) .field-add-more-submit:hover {
  background: none;
  background-image: url(../img/svg/plus.svg);
  background-repeat: no-repeat;
  background-position: center left;
  border: 0;
  display: inline-block;
  color: #035a9d;
  height: 32px;
  line-height: 32px;
  padding: 0 0 0 32px;
}
.node-reading_room_request-form .form-wrapper.field-name-field-pr-office-hours .table thead {
  display: none;
}
.node-reading_room_request-form .form-wrapper.field-name-field-pr-office-hours .table tbody tr {
  display: block;
  border-radius: 3px;
  border: 1px solid #cfcfcf;
  background-color: #f6f6f6;
  padding: 18px 24px 24px 18px;
  margin-bottom: 15px;
}
.node-reading_room_request-form .form-wrapper.field-name-field-pr-office-hours .table tbody tr:nth-child(2n) {
  display: none;
  border-radius: 0 0 3px 3px;
  border: 1px solid #cfcfcf;
  border-top: 0;
  padding-top: 0;
  padding-bottom: 24px;
}
.node-reading_room_request-form .form-wrapper.field-name-field-pr-office-hours .table tbody tr:nth-child(2n) label {
  font-size: 0;
}
.node-reading_room_request-form .form-wrapper.field-name-field-pr-office-hours .table tbody tr label {
  font-weight: normal;
}
.node-reading_room_request-form .form-wrapper.field-name-field-pr-office-hours .table tbody tr td {
  border: 0;
  width: 100%;
}
.node-reading_room_request-form .form-wrapper.field-name-field-pr-office-hours .table tbody tr td div.office-hours-block label {
  width: 110px;
  text-transform: capitalize;
}
.node-reading_room_request-form .form-wrapper.field-name-field-pr-office-hours .table tbody tr td div.office-hours-block .form-item {
  margin: 0 5px;
}
.node-reading_room_request-form .form-wrapper.field-name-field-pr-office-hours .table tbody tr td div.office-hours-block .form-item:nth-child(5) {
  margin-right: 60px;
}
.node-reading_room_request-form .form-wrapper.field-name-field-pr-office-hours .table tbody tr .oh-clear-link,
.node-reading_room_request-form .form-wrapper.field-name-field-pr-office-hours .table tbody tr .oh-add-more-link,
.node-reading_room_request-form .form-wrapper.field-name-field-pr-office-hours .table tbody tr .field-add-more-submit,
.node-reading_room_request-form .form-wrapper.field-name-field-pr-office-hours .table tbody tr .oh-clear-link:focus,
.node-reading_room_request-form .form-wrapper.field-name-field-pr-office-hours .table tbody tr .oh-add-more-link:focus,
.node-reading_room_request-form .form-wrapper.field-name-field-pr-office-hours .table tbody tr .field-add-more-submit:focus,
.node-reading_room_request-form .form-wrapper.field-name-field-pr-office-hours .table tbody tr .oh-clear-link:hover,
.node-reading_room_request-form .form-wrapper.field-name-field-pr-office-hours .table tbody tr .oh-add-more-link:hover,
.node-reading_room_request-form .form-wrapper.field-name-field-pr-office-hours .table tbody tr .field-add-more-submit:hover {
  display: none;
  background: none;
  background-image: url(../img/svg/plus.svg);
  background-repeat: no-repeat;
  background-position: center left;
  border: 0;
  color: #035a9d;
  height: 32px;
  line-height: 32px;
  padding: 0 0 0 32px;
}
.node-reading_room_request-form .form-wrapper.field-name-field-pr-unit-contacts .field-name-field-pr-fio,
.node-reading_room_request-form .form-wrapper.field-name-field-pr-unit-contacts .field-name-field-pr-position {
  display: inline-block;
  margin-right: 30px;
}
@media (max-width: 445px) {
  .node-reading_room_request-form .form-wrapper.field-name-field-pr-unit-contacts .field-name-field-pr-fio,
  .node-reading_room_request-form .form-wrapper.field-name-field-pr-unit-contacts .field-name-field-pr-position {
    margin-right: 0;
  }
}
.node-reading_room_request-form .form-wrapper.field-name-field-pr-unit-contacts .field-name-field-pr-fio {
  max-width: 445px;
}
.node-reading_room_request-form .form-wrapper.field-name-field-pr-unit-contacts .field-name-field-pr-position {
  max-width: 280px;
}
.node-reading_room_request-form .form-wrapper.field-name-field-pr-unit-contacts .field-name-field-pr-skype {
  display: inline-block;
  max-width: 362px;
}
.node-reading_room_request-form .form-wrapper.field-name-field-pr-unit-contacts .field-name-field-pr-phone {
  max-width: 445px;
  margin-right: 30px;
}
@media (max-width: 445px) {
  .node-reading_room_request-form .form-wrapper.field-name-field-pr-unit-contacts .field-name-field-pr-phone {
    margin-right: 0;
  }
}
.node-reading_room_request-form .form-wrapper.field-name-field-pr-unit-contacts .field-name-field-pr-email {
  width: 671px;
}
@media (max-width: 680px) {
  .node-reading_room_request-form .form-wrapper.field-name-field-pr-unit-contacts .field-name-field-pr-email {
    width: 100%;
  }
}
.node-reading_room_request-form .form-wrapper.field-name-field-pr-unit-contacts .field-name-field-pr-email,
.node-reading_room_request-form .form-wrapper.field-name-field-pr-unit-contacts .field-name-field-pr-phone {
  display: inline-block;
  border-radius: 3px;
  border: 1px solid #cfcfcf;
  background-color: #f6f6f6;
  padding: 18px 24px 24px 18px;
}
.node-reading_room_request-form .form-wrapper.field-name-field-pr-unit-contacts .field-name-field-pr-email label,
.node-reading_room_request-form .form-wrapper.field-name-field-pr-unit-contacts .field-name-field-pr-phone label {
  font-weight: normal;
}
.node-reading_room_request-form .form-wrapper.field-name-field-pr-unit-contacts .field-name-field-pr-email .table th,
.node-reading_room_request-form .form-wrapper.field-name-field-pr-unit-contacts .field-name-field-pr-phone .table th {
  padding: 0;
  border: 0;
}
.node-reading_room_request-form .form-wrapper.field-name-field-pr-unit-contacts .field-name-field-pr-email .table td,
.node-reading_room_request-form .form-wrapper.field-name-field-pr-unit-contacts .field-name-field-pr-phone .table td {
  border-top: 0;
}
.node-reading_room_request-form .form-wrapper.field-name-field-pr-unit-contacts .field-name-field-pr-email .oh-add-more-link,
.node-reading_room_request-form .form-wrapper.field-name-field-pr-unit-contacts .field-name-field-pr-phone .oh-add-more-link,
.node-reading_room_request-form .form-wrapper.field-name-field-pr-unit-contacts .field-name-field-pr-email .field-add-more-submit,
.node-reading_room_request-form .form-wrapper.field-name-field-pr-unit-contacts .field-name-field-pr-phone .field-add-more-submit,
.node-reading_room_request-form .form-wrapper.field-name-field-pr-unit-contacts .field-name-field-pr-email .oh-add-more-link:focus,
.node-reading_room_request-form .form-wrapper.field-name-field-pr-unit-contacts .field-name-field-pr-phone .oh-add-more-link:focus,
.node-reading_room_request-form .form-wrapper.field-name-field-pr-unit-contacts .field-name-field-pr-email .field-add-more-submit:focus,
.node-reading_room_request-form .form-wrapper.field-name-field-pr-unit-contacts .field-name-field-pr-phone .field-add-more-submit:focus,
.node-reading_room_request-form .form-wrapper.field-name-field-pr-unit-contacts .field-name-field-pr-email .oh-add-more-link:hover,
.node-reading_room_request-form .form-wrapper.field-name-field-pr-unit-contacts .field-name-field-pr-phone .oh-add-more-link:hover,
.node-reading_room_request-form .form-wrapper.field-name-field-pr-unit-contacts .field-name-field-pr-email .field-add-more-submit:hover,
.node-reading_room_request-form .form-wrapper.field-name-field-pr-unit-contacts .field-name-field-pr-phone .field-add-more-submit:hover {
  background: none;
  background-image: url(../img/svg/plus.svg);
  background-repeat: no-repeat;
  background-position: center left;
  border: 0;
  display: inline-block;
  color: #035a9d;
  height: 32px;
  line-height: 32px;
  padding: 0 0 0 32px;
}
.node-reading_room_request-form .form-wrapper.field-name-field-pr-count-wp .form-control {
  max-width: 80px;
}
.node-reading_room_request-form .form-wrapper.field-name-field-pr-country,
.node-reading_room_request-form .form-wrapper.field-name-field-pr-region,
.node-reading_room_request-form .form-wrapper.field-name-field-pr-city {
  display: inline-block;
  width: 380px;
  margin-right: 30px;
}
.node-reading_room_request-form .form-wrapper.field-name-field-pr-city {
  margin-right: 0;
}
.node-reading_room_request-form .form-wrapper.field-name-field-pr-admin-contacts .field-name-field-pr-phone,
.node-reading_room_request-form .form-wrapper.field-name-field-pr-admin-contacts .field-name-field-pr-email,
.node-reading_room_request-form .form-wrapper.field-name-field-pr-admin-contacts .field-name-field-pr-position,
.node-reading_room_request-form .form-wrapper.field-name-field-pr-admin-contacts .field-name-field-pr-fio {
  display: inline-block;
  width: 558px;
  margin-right: 30px;
}
@media (max-width: 680px) {
  .node-reading_room_request-form .form-wrapper.field-name-field-pr-admin-contacts .field-name-field-pr-phone,
  .node-reading_room_request-form .form-wrapper.field-name-field-pr-admin-contacts .field-name-field-pr-email,
  .node-reading_room_request-form .form-wrapper.field-name-field-pr-admin-contacts .field-name-field-pr-position,
  .node-reading_room_request-form .form-wrapper.field-name-field-pr-admin-contacts .field-name-field-pr-fio {
    width: 100%;
    margin-right: 0;
  }
}
.node-reading_room_request-form .form-wrapper.field-name-field-pr-admin-contacts .field-name-field-pr-email,
.node-reading_room_request-form .form-wrapper.field-name-field-pr-admin-contacts .field-name-field-pr-position {
  margin-right: 0;
}
.node-reading_room_request-form .form-wrapper.field-name-field-pr-admin-contacts .field-name-field-pr-phone,
.node-reading_room_request-form .form-wrapper.field-name-field-pr-admin-contacts .field-name-field-pr-email {
  border-radius: 3px;
  border: 1px solid #cfcfcf;
  background-color: #f6f6f6;
  padding: 18px 24px 24px 18px;
}
.node-reading_room_request-form .form-wrapper.field-name-field-pr-admin-contacts .field-name-field-pr-phone label,
.node-reading_room_request-form .form-wrapper.field-name-field-pr-admin-contacts .field-name-field-pr-email label {
  font-weight: normal;
}
.node-reading_room_request-form .form-wrapper.field-name-field-pr-admin-contacts .field-name-field-pr-phone .table th,
.node-reading_room_request-form .form-wrapper.field-name-field-pr-admin-contacts .field-name-field-pr-email .table th {
  padding: 0;
  border: 0;
}
.node-reading_room_request-form .form-wrapper.field-name-field-pr-admin-contacts .field-name-field-pr-phone .table td,
.node-reading_room_request-form .form-wrapper.field-name-field-pr-admin-contacts .field-name-field-pr-email .table td {
  border-top: 0;
}
.node-reading_room_request-form .form-wrapper.field-name-field-pr-admin-contacts .field-name-field-pr-phone .oh-add-more-link,
.node-reading_room_request-form .form-wrapper.field-name-field-pr-admin-contacts .field-name-field-pr-email .oh-add-more-link,
.node-reading_room_request-form .form-wrapper.field-name-field-pr-admin-contacts .field-name-field-pr-phone .field-add-more-submit,
.node-reading_room_request-form .form-wrapper.field-name-field-pr-admin-contacts .field-name-field-pr-email .field-add-more-submit,
.node-reading_room_request-form .form-wrapper.field-name-field-pr-admin-contacts .field-name-field-pr-phone .oh-add-more-link:focus,
.node-reading_room_request-form .form-wrapper.field-name-field-pr-admin-contacts .field-name-field-pr-email .oh-add-more-link:focus,
.node-reading_room_request-form .form-wrapper.field-name-field-pr-admin-contacts .field-name-field-pr-phone .field-add-more-submit:focus,
.node-reading_room_request-form .form-wrapper.field-name-field-pr-admin-contacts .field-name-field-pr-email .field-add-more-submit:focus,
.node-reading_room_request-form .form-wrapper.field-name-field-pr-admin-contacts .field-name-field-pr-phone .oh-add-more-link:hover,
.node-reading_room_request-form .form-wrapper.field-name-field-pr-admin-contacts .field-name-field-pr-email .oh-add-more-link:hover,
.node-reading_room_request-form .form-wrapper.field-name-field-pr-admin-contacts .field-name-field-pr-phone .field-add-more-submit:hover,
.node-reading_room_request-form .form-wrapper.field-name-field-pr-admin-contacts .field-name-field-pr-email .field-add-more-submit:hover {
  background: none;
  background-image: url(../img/svg/plus.svg);
  background-repeat: no-repeat;
  background-position: center left;
  border: 0;
  display: inline-block;
  color: #035a9d;
  height: 32px;
  line-height: 32px;
  padding: 0 0 0 32px;
}
.node-reading_room_request-form .form-wrapper.field-name-field-pr-pc-config {
  background-color: #fff;
  border: 1px solid #c3c3c3;
  border-radius: 3px;
}
.node-reading_room_request-form .form-wrapper.field-name-field-pr-pc-config .table {
  display: block;
}
.node-reading_room_request-form .form-wrapper.field-name-field-pr-pc-config .table thead {
  display: block;
}
.node-reading_room_request-form .form-wrapper.field-name-field-pr-pc-config .table thead tr {
  display: block;
}
.node-reading_room_request-form .form-wrapper.field-name-field-pr-pc-config .table thead .field-label {
  display: block;
  padding: 15px 25px;
  border-bottom: 1px solid #c3c3c3;
  color: #333333;
  background-color: #ecf4fb;
  font-size: 16px;
  text-transform: uppercase;
  font-weight: 700;
}
.node-reading_room_request-form .form-wrapper.field-name-field-pr-pc-config .table tbody,
.node-reading_room_request-form .form-wrapper.field-name-field-pr-pc-config .table tr {
  display: block;
}
.node-reading_room_request-form .form-wrapper.field-name-field-pr-pc-config .table tbody {
  padding: 25px 25px 0;
}
.node-reading_room_request-form .form-wrapper.field-name-field-pr-pc-config .table tbody tr {
  border-radius: 3px;
  border: 1px solid #cfcfcf;
  background-color: #f6f6f6;
  padding: 18px 24px 24px 18px;
  margin-bottom: 15px;
}
.node-reading_room_request-form .form-wrapper.field-name-field-pr-pc-config .table tbody tr label {
  font-weight: normal;
}
.node-reading_room_request-form .form-wrapper.field-name-field-pr-pc-config .table tbody tr .table th {
  padding: 0;
  border: 0;
}
.node-reading_room_request-form .form-wrapper.field-name-field-pr-pc-config .table tbody tr .table td {
  border-top: 0;
}
.node-reading_room_request-form .form-wrapper.field-name-field-pr-pc-config .table tbody tr .oh-add-more-link,
.node-reading_room_request-form .form-wrapper.field-name-field-pr-pc-config .table tbody tr .field-add-more-submit,
.node-reading_room_request-form .form-wrapper.field-name-field-pr-pc-config .table tbody tr .oh-add-more-link:focus,
.node-reading_room_request-form .form-wrapper.field-name-field-pr-pc-config .table tbody tr .field-add-more-submit:focus,
.node-reading_room_request-form .form-wrapper.field-name-field-pr-pc-config .table tbody tr .oh-add-more-link:hover,
.node-reading_room_request-form .form-wrapper.field-name-field-pr-pc-config .table tbody tr .field-add-more-submit:hover {
  background: none;
  background-image: url(../img/svg/plus.svg);
  background-repeat: no-repeat;
  background-position: center left;
  border: 0;
  display: inline-block;
  color: #035a9d;
  height: 32px;
  line-height: 32px;
  padding: 0 0 0 32px;
}
.node-reading_room_request-form .form-wrapper.field-name-field-pr-pc-config .table tbody tr td {
  border-top: 0;
}
.node-reading_room_request-form .form-wrapper.field-name-field-pr-pc-config .table tbody tr td .form-submit {
  background: none;
  background-image: url(../img/svg/trash.svg);
  background-repeat: no-repeat;
  background-position: center left;
  border: 0;
  display: inline-block;
  color: #035a9d;
  height: 32px;
  line-height: 32px;
  padding: 0 0 0 26px;
}
.node-reading_room_request-form .form-wrapper.field-name-field-pr-pc-config .table tbody tr td .field-name-field-body label {
  display: block;
}
.node-reading_room_request-form .form-wrapper.field-name-field-pr-pc-config .table tbody tr td .field-name-field-body .help-block,
.node-reading_room_request-form .form-wrapper.field-name-field-pr-pc-config .table tbody tr td .field-name-field-body .form-textarea-wrapper {
  display: inline-block;
  width: 500px;
  vertical-align: top;
}
@media (max-width: 500px) {
  .node-reading_room_request-form .form-wrapper.field-name-field-pr-pc-config .table tbody tr td .field-name-field-body .help-block,
  .node-reading_room_request-form .form-wrapper.field-name-field-pr-pc-config .table tbody tr td .field-name-field-body .form-textarea-wrapper {
    width: 100%;
  }
}
.node-reading_room_request-form .form-wrapper.field-name-field-pr-pc-config .table tbody tr td .field-name-title-field {
  width: 500px;
}
@media (max-width: 500px) {
  .node-reading_room_request-form .form-wrapper.field-name-field-pr-pc-config .table tbody tr td .field-name-title-field {
    width: 100%;
  }
}
.node-reading_room_request-form .form-wrapper.field-name-field-pr-pc-config .field-add-more-submit,
.node-reading_room_request-form .form-wrapper.field-name-field-pr-pc-config .field-add-more-submit:focus,
.node-reading_room_request-form .form-wrapper.field-name-field-pr-pc-config .field-add-more-submit:hover {
  background: none;
  background-image: url(../img/svg/plus.svg);
  background-repeat: no-repeat;
  background-position: center left;
  border: 0;
  display: inline-block;
  color: #035a9d;
  height: 32px;
  line-height: 32px;
  padding: 0 0 0 32px;
  margin: 0 0 25px 25px;
}
.node-reading_room_request-form .form-wrapper.field-name-field-pr-connection-info label {
  display: block;
}
.node-reading_room_request-form .form-wrapper.field-name-field-pr-connection-info .help-block,
.node-reading_room_request-form .form-wrapper.field-name-field-pr-connection-info .form-textarea-wrapper {
  display: inline-block;
  width: 500px;
  vertical-align: top;
}
@media (max-width: 500px) {
  .node-reading_room_request-form .form-wrapper.field-name-field-pr-connection-info .help-block,
  .node-reading_room_request-form .form-wrapper.field-name-field-pr-connection-info .form-textarea-wrapper {
    width: 100%;
  }
}
